* {
	margin: 0;
}

img {
	border: none;
}

body {
	background-color: #EFEFEF;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #707070;
}

h1, h2 {
	font-size: 17px;
	margin: 10px 0;
	padding: 10px 0;
	border: 1px solid #D4D0D0;
	text-align: center;
	border-radius: 10px;
}

h1 {
	color: #1E6CA0;
}

h2 {
	color: #0090B0;
}

h3 {
	/*border-bottom: 1px solid;*/
	color: #102D7D;
	font-weight: bold;
	margin: 10px 0 5px 0;
	font-size: 15px;
}

h4 {
	/*border-bottom: 1px solid;*/
	color: #102D7D;
	font-weight: bold;
	margin: 25px 0 5px 0;
	font-size: 15px;
}

@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
	h1 {
		margin-top: 15px;
	}
}

p {
	margin: 5px 0;
}

ul ul {
	margin-top: 15px;
}

iconify-icon {
	vertical-align: middle;
}

.contenu {
	margin: 0 auto 0 auto;
	padding: 10px 10px 30px;
	width: 90%;
}

@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
	.contenu {
		padding: 10px 0 30px;
	}
}

#logo {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: 135px;
}

#logo_1 {
	margin-top: 10px;
	/* width: 630px; */
	/* float: left; */
	text-align: center;
}

@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
	#logo {
		margin: -5px auto -70px auto;
	}

	#logo_1, #logo_1 img {
		max-height: 60px;
	}
}

#footer {
	color: #000000;
	text-align: center;
	height: 50px;
	margin-top: 20px;
	width: 100%;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	color: #000000;
}

/***********************************************************/
/******************CADRE DES INFORMATIONS*******************/
/***********************************************************/
	.cadre_info {
		background-color: #D9E6F6;
		color: #3B7396;
	}

	.cadre_attention {
		background-color: #FCF4E8;
		color: #FF6835;
	}

	.cadre_success {
		background-color: #E9F6F0;
		color: #27A6A9;
	}

	.cadre_error {
		background-color: #FCEEEE;
		color: #E95B60;
	}

	.messages_infos {
		padding: 20px 10px;
		width: 80%;
		margin: 20px auto;
		border-left: 8px solid;
		text-align: left;
		box-shadow: 0 4px 8px 0 rgba(0,41,89,0.1);
	}
/***********************************************************/
/***********************************************************/

/*************************************
Bouton de scroll vers le haut de page
*************************************/
	.scroll-btn {
		height: 30px;
		width: 30px;
		border: 2px solid #000;
		border-radius: 50%;
		background-color: #000;
		position: fixed;
		bottom: 45px;
		right: 15px;
		opacity: 0.5;
		z-index: 9999;
		cursor: pointer;
		display: none;
	}

	.scroll-btn .scroll-btn-arrow {
		height: 8px;
		width: 8px;
		border: 3px solid;
		border-right: none;
		border-top: none;
		margin: 12px 9px;
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);
		color: white;
	}

	.notouch .scroll-btn:hover { opacity: 0.8 }

	@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
		.scroll-btn {
			bottom: 75px;
			right: 10px;
		}
	}
/*************************************
**************************************
*************************************/

.class_modifier,
.class_supprimer,
.class_enregistrer {
	font-size: 150%;
}

.class_modifier {
	color: #9B9BF4;
}

.class_supprimer {
	color: #F98B8B;
}

.class_enregistrer {
	color: #0D7B04;
}

/****************************************
INFOBULLE
****************************************/
	.source-info:hover {
		cursor: pointer;
	}

	.tippy-tooltip.perso-theme,
	.tippy-tooltip.cancel-theme {
		border: 1px solid;
		border-radius: 10px;
		padding: 10px;
		margin-top: 43px;
		max-width: 400px;
	}

	.tippy-tooltip.perso-theme {
		background-color: #F5F5F5;
		color: #4C4C4C;
	}

	.tippy-tooltip.cancel-theme {
		background-color: #FFD9D9;
		color: #FF0000;
	}
/****************************************
****************************************/

/*********************
Erreur 404
*********************/
.bloc_404 {
	text-align: center;
	font-size: 200%;
	line-height: 200%;
}

@media only screen and (max-width: 760px), only screen and (max-device-width: 760px) {
	.bloc_404 img {
		width: 300px;
	}
}
/*********************
**********************
*********************/

.selected-item {
	background-color: #007BFF; /* Bleu de sélection */
	color: #FFFFFF;
	padding: 5px;
	border-radius: 5px;
}

.btn_afficher_icone_cache_visu {
	font-size: 180%;
}